@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=swap');

:root {
    --primary-color: #3D3D5C;
    --secondary-color: #DA1B1B;
    --third-color: #C8A600;
    --background-color: #1A1A2E;
    --text-color: white;
    
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Inter", sans-serif;
}

body {
    background-color: var(--background-color);
    color: var(--text-color);
    overflow-x: hidden;
}